uuid: 01e1a74b-8abf-4ec2-9afe-761e93b92f73
langcode: de
status: true
dependencies:
  config:
    - field.field.paragraph.bilderslider.field_slider_bilder
    - paragraphs.paragraphs_type.bilderslider
  module:
    - image
id: paragraph.bilderslider.default
targetEntityType: paragraph
bundle: bilderslider
mode: default
content:
  field_slider_bilder:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
